{
    "dc_identifier": "nl.gm0983.2c.2023.1463443-11",
    "dc_title": "Vergadering - Raadsvergadering - 2023-09-27 19:00:00+00:00 2023-09-27 - 4b: Lijst ingekomen stukken nr. 7",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Venlo op 2023-09-27. Onderdeel: 4b: Lijst ingekomen stukken nr. 7.",
    "dc_source": "https://venlo.notubiz.nl/vergadering/116",
    "dc_publisher": "gm0983",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-17",
    "foi_publishedDate": "2023-09-27",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Venlo",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Venlo",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "46",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0983.2c.2023.1463443-11",
    "dc_externalIdentifier": "1463458",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-09-27",
    "foi_meetingNumber": "1463443",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "11.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0983.2c.2023.1463443-11.doc.1",
            "dc_title": "Lijst ingekomen stukken nr 7.pdf",
            "foi_fileName": "Lijst ingekomen stukken nr 7.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.venlo.nl/api/v1/meetings/116/documents/5134"
        },
        {
            "dc_identifier": "nl.gm0983.2c.2023.1463443-11.doc.2",
            "dc_title": "083 Aanbiedingsbrief vastgestelde begroting 2024 RUD LN.pdf",
            "foi_fileName": "083 Aanbiedingsbrief vastgestelde begroting 2024 RUD LN.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.venlo.nl/api/v1/meetings/116/documents/5581"
        },
        {
            "dc_identifier": "nl.gm0983.2c.2023.1463443-11.doc.3",
            "dc_title": "083 Bijlage 1 Vastgestelde begroting 2024 inclusief meerjarenbegroting 2025-2027 RUD LN.pdf",
            "foi_fileName": "083 Bijlage 1 Vastgestelde begroting 2024 inclusief meerjarenbegroting 2025-2027 RUD LN.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.venlo.nl/api/v1/meetings/116/documents/5580"
        }
    ]
}